# Uses of Interface
org.springframework.cglib.core.internal.Function

Packages that use Function
Package
Description
org.springframework.cglib.core.internal
Spring's repackaging of the CGLIB core internal package (for internal use only).

## Uses of Function in org.springframework.cglib.core.internal

Fields in org.springframework.cglib.core.internal declared as Function
Modifier and Type
Field
Description
`static final Function`
LoadingCache.`IDENTITY`
`protected final Function<K,KK>`
LoadingCache.`keyMapper`
`protected final Function<K,V>`
LoadingCache.`loader`
Methods in org.springframework.cglib.core.internal that return Function
Modifier and Type
Method
Description
`static <K> Function<K,K>`
LoadingCache.`identity()`
Constructors in org.springframework.cglib.core.internal with parameters of type Function
Modifier
Constructor
Description
``
`LoadingCache(Function<K,KK> keyMapper, Function<K,V> loader)`